export default{
    data(){
        return {
            version:"1.0",
            trnName:"",
        }
    },
    computed:{
        declareParams(){
            return {
                version:this.version,
                trnName:this.trnName,
            }
        }
    }
}